
Grupo 5 A 2022 - Feature #1957

Manual de usario

09/13/2022 09:15 AM - fernanda ventura

Status: In Progress Start date: 11/21/2022

Priority: Immediate Due date: 12/09/2022

Assignee: Alan rivera % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2022 08:06 AM - fernanda ventura

- Status changed from New to In Progress

#2 - 11/29/2022 09:27 AM - fernanda ventura

- % Done changed from 0 to 70

#3 - 12/07/2022 10:18 AM - fernanda ventura

- % Done changed from 70 to 80

#4 - 12/14/2022 04:23 PM - fernanda ventura

- % Done changed from 80 to 100
